Date:	Thu, 27 Apr 1995 21:44:00 -1000
From:	jim.oliver@welcom.gen.nz (Jim Oliver)
Message-Id: <9504290432043697@welcom.gen.nz>
Organization: WELCOM BBS
Subject: Adhesive for Ripstop

I have been trying to find a good adhesive for coated ripstop. This is 
the kind that almost "rattles" like metal foil when waved about. This 
type is coated with particularly difficult surface.
    
I have tried : Pure acrylic pressure sensitive. (BASF Acronal V205)
               Vinyl Acrylic copolymer pressure sensitive
               Polyurethane (non reactive single part solvent based)
               Polyurethane contact adhesive (two part isocyanate type)
               Ethylene vinyl acetate pressure sensitive (Wacker)
               Cyanoacrylate (porous surface type ; fast cure flexible)
               Neoprene contact type
               
The V205 is an extremely agressive pressure sensitive and will bond to 
virtually any surface except silicone polymers. I expected it to bond Ok. It 
didn't and in fact peeled cleanly away. It was then I got suspicious.
    
Noen of the polymers worked very well, number 3 being the best and only 
barely acceptable.

Enquiries with the suppliers revealed that this material was in fact coated 
with a silicone resin. This means the only way to get a good bond is to 
stitch the ripstop together.
    
Has anyone else had any joy bonding this nasty stuff.
    
    jim.oliver@welcom.gen.nz         
---
* UniQWK v3.3a* The Solution for Multilingual Messages


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


